.c-hamburger {
  display: none;
  position: absolute;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 50px;
  height: 50px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
  top: 10px;
  left: 0;
  /*transform: translate(0, -50%);*/
}
.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 24px;
  left: 13px;
  right: 13px;
  height: 2px;
  background: #000;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
  content: "";
}

.c-hamburger span::before {
  top: -8px;
}

.c-hamburger span::after {
  bottom: -8px;
}

.c-hamburger--htx {
  background-color: transparent;
  /*border: 1px solid #000;*/
}

.c-hamburger--htx span {
  -webkit-transition: background 0s 0.3s;
          transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
          transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
          transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  -webkit-transition-property: top, -webkit-transform;
          transition-property: top, transform;
}

.c-hamburger--htx span::after {
  -webkit-transition-property: bottom, -webkit-transform;
          transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color:  transparent;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  -webkit-transition-delay: 0s, 0.3s;
          transition-delay: 0s, 0.3s;
}
@media (max-width: 767px) {
	html {
		-webkit-text-size-adjust:none;
		/*height:100%;*/
		text-align:center;
		text-rendering: optimizeLegibility !important;
	  -webkit-font-smoothing: antialiased !important;
	  -moz-osx-font-smoothing: grayscale;
	}
	*:not(ul):not(ol) {
		padding:0;
		margin:0;
		-moz-box-sizing:border-box; /* Firefox */
		-webkit-box-sizing:border-box; /* Safari */
		-ms-box-sizing: border-box;
		box-sizing:border-box;
	}
	*:before, *:after {
	  -moz-box-sizing:border-box; /* Firefox */
	  -webkit-box-sizing:border-box; /* Safari */
	  -ms-box-sizing: border-box;
	  box-sizing:border-box;
	}
	body {
	  margin: 0 !important;
	  padding: 0 !important;
	  width: 100% !important;
	}
	.c-hamburger {
	  display: block !important;
	}

	.black #content_wrap {
		padding-top: 0 !important;
	}
	#canvas_wrap, #header_wrap {
		overflow: hidden;
		z-index: 10;
	}
	#header_wrap {
		background: #F8F8F8 !important;
	}
	#header {
		margin: 0 !important;
		height: auto !important;
	}
	#canvas {
	  padding-right: 0 !important;
	  padding-top: 62px !important;
	}
	.single-article div.news,#content_right > div:not(.csc-default),.homelink-box-full SPAN,.REGISTRATION .tx-moneta-pi1 .member-status, #videodata .tx-moneta-pi1 .member-status,#content_top form,#canvas #videodata .showForm .tx-newloginbox-pi1 form .form_column,.tx-srfeuserregister-pi1 .teaser label span, .tx-srfeuserregister-pi1-password, .tx-srfeuserregister-pi1-text, .tx-srfeuserregister-pi1 textarea, .tx-srfeuserregister-pi1 dd, .videopage .fullbox, .SLIKE-ZADNJE-DESNO .gallerybox .first .imagefloat, .SLIKE-TOP5 .gallerybox .first .imagefloat,.SLIKE-ZADNJE-DESNO .gallerybox .imagefloat, .SLIKE-TOP5 .gallerybox .imagefloat, .videopage .podsklop .podsklop_info, .subchapter .podsklop .podsklop_info,.bordo #content_center,#content_center_wrap,.news-latest-item,#content_right_wrap,#canvas #content .X .wrapper, #canvas #content .XX .wrapper,#canvas #content .Y .wrapper, #canvas #content .YY .wrapper,#canvas #content .X .wrapper, #canvas #content .XX .wrapper,#canvas #content .XY .wrapper,.LATESTNEWS .news-latest-item,#content_left_wrap,.HOTNEWS .news-latest-item.first,.userlist_card,.csc-frame-frame2,.csc-frame-frame1,#content_center,.forum #content_center,.bordo #content_top,.frontbit_text .xbox,.bordo #content_right_wrap,.podsklopi .regOnly,.SLIKE-TOP5 .gallerybox .podsklop .regOnly, .SLIKE-ZADNJE-DESNO .gallerybox .podsklop .regOnly,#canvas #content_center .frontbit_text .wide,.front #content_center .frontbit_text .xbox,.front #content_center,.podsklop_wrap.first,#content_center_wrap,.bordo #content,.black #canvas_inner, .black #experts, .polmeni UL, .black .polmeni UL LI, .VIDEOMENI, .black #canvas #content .VIDEOMENI table, .black #canvas #content .polmeni .wrapper, .frontbit_text, .REGISTRATION .notice, #canvas_inner, .nagovor-text, #canvas_wrap, #canvas, #canvas_inner, #content, .frontpage #content, #header_wrap, .podsklop .vcenter td h2, .podsklop .vcenter, .searchform input, .REGISTRATION .frontbit_text {
		width:100% !important;
	}
	#content_right_wrap, #content_right {
		margin: 0;
		padding: 0;
	}
	#content_right_wrap {
		margin-top: 5px;
	}
	#neboticnik-wrap {
		display:none;
	}
	/*#content_left_wrap {
		display:none;
	}*/
	.nagovor-text {
	  float: none;
	  width: 100%;
	  margin-bottom: 10px;
	}
	.nagovor-video, .nagovor-video span, .nagovor-video embed, .podsklop {
	  float: none !important;
	  width: 100% !important;;
	}
	#podsklopi {
	  margin-left: -10px !important;
	  margin-right: -10px !important;
	}
	.podsklop_wrap, #experts .expert {
		width:50% !important;
		margin: 0 !important;
		padding: 10px !important;
		float: left;
	}
	.podsklop img, #experts .expert img {
		width: 100% !important;
		height: auto !important;
	}
	.videoinfo a {
		display: none !important;
	}
	#content_wrap {
	  padding: 20px 10px !important;
	}
	.black .NAGOVOR .frontbit_text {
 	  border: none !important;
	  padding: 0 !important;
	}
	.nagovor-text p {
	  padding: 0 !important;
	}
	.searchform {
	  padding: 10px 0 !important;
	}
	fieldset {
	  border: none;
	}
	.searchform input {
	  border: 0 none;
	  margin-bottom: 10px;
	  padding: 10px;
	  border-radius: 0;
	}
	.REGISTRATION .notice a {
	  /*padding: 20px 10px 5px !important;*/
	  padding: 20px 70px 5px 10px!important;
	}
	.REGISTRATION {
	  float: none !important;
	}
	.REGISTRATION .tx-newloginbox-pi1 {
	  margin-left: 0 !important;
	  width: 100% !important;
	}
	.REGISTRATION .tx-newloginbox-pi1 .login_message {
	  left: 0 !important;
	  margin-bottom: 20px !important;
	  position: static !important;
	  text-align: center !important;
	  width: 100% !important;
	}
	.REGISTRATION .tx-newloginbox-pi1 .form_column {
		clear: both;
		margin: 0;
		width: 100%;
	}
	.black #content_center_wrap, .black #content_center_wrap {
	  float: none !important;
	  width: 100% !important;
	}
	.chapter .podsklop_wrap .podsklop {
	  height: auto !important;
	  width: 100% !important;
	}
	.chapter .podsklop h2 a {
	-webkit-box-align: center;
	  -ms-flex-align: center;
	  align-items: center;
	  display: -webkit-box !important;
	  display: -ms-flexbox !important;
	  display: flex !important;
	  -webkit-box-pack: center;
	  -ms-flex-pack: center;
	  justify-content: center;
	  height: 100% !important;
	  left: 0 !important;
	  padding: 0 !important;
	  position: absolute !important;
	  top: 0 !important;
	  width: 100% !important;
	}
	/*.chapter #podsklopi {
	  margin: 0 !important;
	}*/
	/*.chapter .podsklop_wrap {
	  float: none !important;
	  padding: 0 !important;
	}*/
	.chapter .videobox H1 {
	  height: auto !important;
	  padding: 15px 10px !important;
	  text-align: center !important;
	}
	#oglasna-pasica-zgoraj {
		display: none;
	}
	#switch {
	  float: none !important;
	}
	
	#sklopi {
	  position: relative !important;
	  left: 0 !important;
	  top: 0 !important;
	  z-index: 1;
	  display:block !important;
	}
	#sklopi a, #switch a {
		border: none !important;
		margin: 0;
		max-height: 0;
		opacity: 0;
		padding-bottom: 0 !important;
		padding-top: 0 !important;
		
		width: 100% !important;
		line-height: 20px !important;
		height: auto !important;
		/*padding-top: 5px !important;
		padding-bottom: 5px !important;
		border-bottom: 1px solid #4c4c4c !important;*/
		-webkit-transition: all 500ms cubic-bezier(0.455, 0.03, 0.515, 0.955); 
	  	transition: all 500ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	}
	#header.active #sklopi a {
	  border-bottom: 1px solid #4c4c4c !important;
	  max-height: 43px;
	  opacity: 1;
	  padding-bottom: 5px !important;
	  padding-top: 5px !important;
	}
	#header.active #switch a {
	  border-bottom: 1px solid #4c4c4c !important;
	  max-height: 38px !important;
	  opacity: 1;
	  padding-bottom: 5px !important;
	  padding-top: 5px !important;
	}
	#switch a {
	  background: #000000 !important;
	  line-height: 26px !important;
	  padding-left: 12px;
	}
	
	#sklopi a {
	  background: #ffffff !important;
	  border-bottom: 1px solid #4c4c4c;
	  border-left: medium none;
	  border-right: medium none;
	  color: #4c4c4c;
	}
	#sklopi A span {
		background: none !important;
	}
	#sklopi A:hover {
		background: #ffffff !important;
		color: #4c4c4c !important;
	}
	#sklopi A.active, #sklopi A.active:hover, #switch a.black-active, #switch a.bordo-active, #switch a.blue-active, #switch a.green-active {
		border-left: none !important;
		border-right: none !important;
		background-color: #999999 !important;
	}
	
	#logo {
	  margin: 0 auto;
	  max-width: 128px;
	  position: static !important;
	  width: 40% !important;
	  padding: 10px 0;
	}
	#login-wrap {
	  color: #000000 !important;
	  position: absolute !important;
	  right: 0;
	  top: 0;
	}
	#logo img, .novideo-thumb {
	  height: auto;
	  width: 100%;
	  display:block;
	}
	#logo img.mobile {
		display: block !important;
	}
	#logo img:not(.mobile) {
		display: none !important;
	}
	#login A {
	  color: #000000 !important;
	}
	
	/*.black td, */td.polmeni, td.polmeni-divider, td.spacer, .tx-mmforum-table td, .tx-mmforum-table th, .podsklop .vcenter td, .bordo table.tx-mmforum-table tbody th {
	  display: block;
	  width: 100%;
	}
	.VIDEOMENI {
		overflow: hidden;
	}
	.footer-left, .footer-right {
	  text-align: center !important;
	  width: 100% !important;
	}
	/*#footer .grey {
		display: none;
	}*/
	#footer a {
		display: inline-block;
		padding: 7px;
	}
	#CookieWarning .warning {
	  padding: 10px !important;
	  width: auto !important;
	  margin: 0 !important;
	}
	#CookieWarning big {
	  font-size: 20px;
	}
	#CookieWarning br {
	  display: block;
	  margin: 6px 0;
	}
	.guestbook-teaser {
	  height: auto;
	  background: none;
	}
	.guestbook-teaser IMG, .guestbook-teaser .notice {
	  /*margin: 8px 0 0;
	  width: 100%;
	  height: auto;*/
	  display: none;
	}
	/*#footer a::after {
	  content: " | ";
	  padding-left: 7px;
	}
	#footer div a:first-child {
		padding-left: 7px;
	}
	#footer div a:last-child::after {
	  content: "";
	}*/
	.footer-copyright, .footer-help {
	  margin-left: 0 !important;
	  padding-left: 10px;
	  padding-right: 10px;
	  text-align: center;
	}
	.VIDEOMENI .polmeni h2, #canvas #content .X H2, #canvas #content .Y H2,#canvas #content .XX H2, #canvas #content .YY h2 {
		background-size: cover !important;
	}
	.VIDEOMENI .polmeni h2 a {
		padding: 36% 15px 0 !important;
	}
	#canvas #content .X H2 a, #canvas #content .Y H2 a,#canvas #content .XX H2 a, #canvas #content .YY h2 a {
		padding: 45% 15px 0 !important;
	}
	.bordo #content {
	  margin-left: 0;
	}
	.front #content_center .frontbit_text .xbox, .xbox-bottom-right {
		padding: 0;
	}
	.frontbit_text {
		margin-right: 0;
	}
	.gallerybox .podsklop .uploadtime {
	  padding-bottom: 18px;
	}
	.gallerybox .podsklopi {
	  margin-right: 0;
	}
	#content .BLOG-LATEST-FRONT .blogcard h2, #content .BLOG-LATEST .blogcard h2 {
	  padding: 0 10px;
	}
	.userlist_pagenav {
	  margin: 3px 0;
	  padding: 3px 0;
	}
	.trafex-link > img, .trafex-link > span {
	  height: auto;
	  width: 100% !important;
	}
	.floatimage > img {
	  height: auto;
	  width: 100% !important;
	}
	.ZDRAVJE A.floatimage, .VROCICA A.floatimage, .RUBRIKA A.floatimage, .NASVETI A.floatimage, .MAX A.floatimage, .FILM A.floatimage, .NAPOVEDNIK .frontbit_text A.floatimage {
	  width: 100%;
	}
	.LATESTNEWS .news-latest-item .floatimage, .LATESTNEWS .news-latest-item .subtitle, .LATESTNEWS .news-latest-item H3, .LATESTNEWS .news-latest-item .subtitle, .LATESTNEWS .news-latest-item .bodytext {
		width: 50%;
		float: left;
	}
	.LATESTNEWS .news-latest-item .subtitle, .LATESTNEWS .news-latest-item H3, .LATESTNEWS .news-latest-item .subtitle, .LATESTNEWS .news-latest-item .bodytext {
		padding: 10px;
	}
	.LATESTNEWS .news-latest-item, .LATESTNEWS .news-latest-item .floatimage {
	  height: auto;
	}
	.news-search-form {
	  height: auto;
	}
	.news-list-browse {
	  margin: 0 0 0 5%;
	  height: 3.1em;
	}
	.news-list-browse STRONG, .news-list-browse A, .news-list-browse .throbber {
	  width: 9%;
	}
	.polmeni a {
	  font-size: 13px;
	  padding: 5px 0;
	}
	.description, .videobox .abstract {
	  padding: 0 !important;
	}
	.HOTNEWS .first > *:not(a) {
		padding-right: 10px !important;
	}
	.HOTNEWS .frontbit_text .first .floatimage {
	  height: auto;
	  width: 100%;
	}
	.HOTNEWS .first {
	  height: auto;
	}
	#logo > a + br {
	  display: none;
	}
	#content_left {
	  padding: 0;
	}
	.tx-srfeuserregister-pi1-notice {
		float: none;
	}
	.REGISTRATION-FORM .frontbit_text .xbox p {
	  display: block;
	  margin: 0 !important;
	  padding: 0 20px 40px !important;
	  width: 100%;
	}
	.REGISTRATION-FORM .frontbit_text .xbox p br {
	  display: block;
	  margin: 2px 0;
	}
	.bordo .sublevel {
		display: none;
	}
	.black .nagovor-text h1, .black .nagovor-text h2 {
	  padding: 0;
	}
	.nagovor-video:not(.novideo), #videodata:not(.novideo) {
	/*.nagovor-video, #videodata:not(.novideo) {*/
	  height: 0 !important;
	  padding-bottom: 56.25% !important;
	  padding-top: 25px !important;
	  position: relative !important;
	}
	.video-js {
	  height: 100%;
	  left: 0;
	  position: absolute !important;
	  top: 0;
	  width: 100%;
	}
	.videobox .description {
	  /*margin-top: 40px;*/
	  padding: 20px 10px 10px !important;
	}
	#videodata #ocena {
	  bottom: -22px;
	  margin: 0 !important;
	  padding: 0 10px !important;
	  position: absolute;
	  right: 0;
	  width: 100% !important;
	  text-align: left;
	}
	.black .polmeni UL LI {
		background-position: 6px 9px;
	}
	.black .nagovor-text h3 {
	  font-size: 13px;
	  margin: 0 0 5px;
	}
	.frontpage .podsklop .vcenter td h2 {
	  width: 100%;
	}
	.tx-pagebrowse-pi1 {
	  height: 2.2em;
	}
	.videopage .podsklop img, .subchapter .podsklop img {
	  margin: 0;
	}
	.videopage .podsklop .vcenter, .subchapter .podsklop .vcenter, .subchapter .podsklop_wrap {
	  	background: rgb(67,62,76);
	  	border-radius: 8px 8px 0 0;
		background: linear-gradient(to bottom, #36323d 0%, #2e2b32 40%, #151417 55%, #111012 100%);
		
	}
	.subchapter .podsklop_wrap {
		background: none;
	}
	.podsklop .vcenter td {
	  padding: 17px;
	}
	.subchapter H1 {
	  padding: 10px 0 !important;
	}
	.podsklop_info a.imagefloat {
	  height: auto;
	}
	.tx-pagebrowse li.tx-pagebrowse-first, .tx-pagebrowse li.tx-pagebrowse-prev, .tx-pagebrowse li.tx-pagebrowse-next, .tx-pagebrowse li.tx-pagebrowse-last {
	  width: 2em;
	}
	.tx-pagebrowse li {
		font-size: 12px;
	}
	.tx-mmforum-pi1-listpost-date {
	  width: 100%;
	}
	.bordo #footer {
		background: none;
	}
	.userprofile .MEMBERS .podsklop .imagefloat {
	  width: 100%;
	}
	textarea {
	  width: 100%;
	}
	.gallerybox .podsklop .imagefloat {
	  height: auto;
	  min-height: 172px;
	  width: 100%;
	}
	.black .NAPOVEDNIK .frontbit_text H3 {
	  height: 138px;
	  width: 133px;
	}
	.black .NAPOVEDNIK .frontbit_text A.floatimage {
	  left: 133px;
	}
	.black #experts .expert .expert-name {
	  bottom: 10px;
	  left: 10px;
	}
	.black h1 {
	  height: auto !important;
	  line-height: normal;
	  padding: 15px 10px;
	}	
	.videopage #videodata {
	  padding: 0;
	}
	.video-overlay {
	  background:none;
	  height: auto;
	  margin-top: 10px;
	  padding: 0 10px;
	  position: static;
	  width: auto;
	}
	#videodata .noForm .novideo-message {
	  margin: 15px 0;
	  text-align: center;
	}
	#videodata .noForm .buylink, #videodata .noForm .loginlink, #videodata .noForm .backlink {
	  display: inline-block;
	  float: none;
	  font-size: 11px;
	  margin: 10px 3px 15px;
	  padding: 10px 3px;
	  width: 88px;
	}
	#videodata.novideo #ocena {
	  margin-top: 15px;
	}
	.black .guestbook-title {
	  display: block !important;
	  float: none !important;
	  margin: 0 !important;
	  text-align: left !important;
	  width: 100% !important;
	  padding-left: 10px !important;
	  padding-right: 10px !important;
	}
	.guestbook-form .login-notice, .guest-name, .guest-entry {
	  padding: 10px;
	  margin-left:0 !important;
	}
	.black .guestbook-form {
	  margin: 0;
	  padding: 0;
	}
	.REGISTRATION-FORM .frontbit_text .xbox p {
	  padding: 0 10px 10px !important;
	}
	.tx-srfeuserregister-pi1 dd {
	  left: 0;
	  padding: 0 10px;
	}
	.tx-srfeuserregister-pi1-password, .tx-srfeuserregister-pi1-text, .tx-srfeuserregister-pi1 textarea{
		padding: 7px;
	}
	.tx-srfeuserregister-pi1 dt {
	  text-align: left;
	  padding: 0 10px;
	}
	.REGISTRATION-FORM .tx-srfeuserregister-pi1 .teaser {
	  margin-left: 0;
	}
	#login-wrap {
	  display: none;
	}
	#videodata .showForm .novideo-message, .video-overlay .tx-newloginbox-pi1 {
		margin: 0;
	}
	#videodata .showForm .tx-newloginbox-pi1 form {
	  padding: 0;
	  width: 100%;
	  margin: 0;
	}
	.videopage #videodata INPUT.user, .videopage #videodata INPUT.pass, input[type="text"], input[type="password"] {
	  padding: 7px;
	  width: 100%;
	  border-radius: 0
	}
	#canvas #videodata .showForm .tx-newloginbox-pi1 form .form_column {
		padding: 0;
	}
	/*#content_left .extra + .extra {
	  display: none;
	}*/
	.REGISTRATION .login_forgotpass {
	  display: block;
	  margin-top: 10px;
	}
	.submitlink A, .submit {
	  margin: 8px 0;
	  padding: 8px 20px;
	  width: 100%;
	  -webkit-appearance: none;
	}
	.LOGINBOX .floatleft {
	  display: inline;
	  float: none !important;
	}
	.xbox-wrap {
		overflow: hidden;
	}
	.black #videodata #ocena #voter, .black #videodata #ocena FORM {
		margin: 0;
		padding: 0;
		float: right;
	}
	.frontpage .podsklop .vcenter {
	  height: auto;
	  top: 7%;
	  width: 230px;
	}
	.REGISTRATION .tx-moneta-pi1 .member-status .member-status-info {
	  margin: 0;
	  padding: 10px;
	  width: 100%;
	}
	.BLOG-LATEST-FRONT .blogcard a.imagefloat, .BLOG-LATEST .blogcard a.imagefloat {
	  display: block;
	  float: none;
	  text-align: right;
	}
	.trafex-link {
	  margin: 0 !important;
	  padding: 7px;
	  width: 50% !important;
	}
	.news-list-container .abstract {
	  padding-left: 86px;
	}
	.homelink-box-full {
	  float: none;
	  margin-bottom: 30px;
	}
	#content_right > div:not(.csc-default) {
		margin-left: -7px;
		margin-right: -7px;
	}
	.news-single-item p {
		line-height:1.4;
	}
	.single-article div.news {
		width: auto;
		max-width: 100%;
		margin-right: 0;
	}
	.news-single-item {
		float:none;
	}
	.news-single-item h1.maintitle {
		padding-left:10px !important;
	}
	.news-single-img img {
		width: 100%;
		height: auto;
	}
	.polmeni ul  {
		padding-left: 0 !important;
	}
	#c2362, #c2711 {
	    margin-right: 0px;
	}
	.videopage .podsklop P, .subchapter .podsklop P {
	    height: auto !important;
	    line-height: 1.4;
	    font-size: 12px;
	}
	.REGISTRATION .frontbit_text{
	  margin-bottom: 20px;
	}
}
/* ====================================================== */
@media (max-width: 420px) {
	.trafex-link {
		width: 100% !important;
	}
	.podsklop_wrap, .black #experts .expert,.HOTNEWS .news-latest-item {
	  width: 100% !important;
	}
	.LATESTNEWS .news-latest-item .floatimage, .LATESTNEWS .news-latest-item .subtitle, .LATESTNEWS .news-latest-item H3, .LATESTNEWS .news-latest-item .subtitle, .LATESTNEWS .news-latest-item .bodytext {
		width: 100% !important;
	}
}
/* ====================================================== */
@media (min-width: 421px) and (max-width: 767px) {
	.subchapter .podsklop_wrap {
	  height: auto;
	  overflow: hidden;
	}
	#podsklopi {
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -ms-flex-wrap: wrap;
	      flex-wrap: wrap;
	  -webkit-box-pack: justify;
	      -ms-flex-pack: justify;
	          justify-content: space-between;
	}
	/*.podsklop_wrap {
	  background-clip: content-box !important;
	  background-color: #111011 !important;
	  border-radius: 20px !important;
	}
	.podsklop_wrap .podsklop_info {
	  border-radius: 0 0 8px 8px;
	  padding-bottom: 8px;
	}*/
	/*.podsklop p {
	  height: auto !important;
	  padding-bottom: 25px !important;
	}*/
}
/* ====================================================== */
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}
@media (max-width: 767px) {
}
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 400px) {
}
@media (min-width: 768px) and (max-width: 991px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 1200px) {
}